<<

# merge-users.pl

- NAME
- SYNOPSIS

# NAME

merge-users.pl - Merge two user accounts.

# SYNOPSIS

     This script moves activity from one user account to another.
     Specify the two accounts on the command line, e.g.:

     ./merge-users.pl old_account@foo.com new_account@bar.com
     or:
     ./merge-users.pl id:old_userid id:new_userid
     or:
     ./merge-users.pl id:old_userid new_account@bar.com

     Notes: - the new account must already exist.
            - the id:old_userid syntax permits you to migrate
              activity from a deleted account to an existing one.

<<